[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# THeaderSection.MaxWidth

Maximum permissable width of a section

## Declaration

Source position: comctrls.pp line 2875

`published property THeaderSection.MaxWidth: Integer read FMaxWidth write SetMaxWidth default 10000;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .